ODFPY 1.2.0 |

All Classes Namespaces Files Functions Variables
Functions
odf.svg Namespace Reference

## Functions
def | DefinitionSrc
def | Desc
def | FontFaceFormat
def | FontFaceName
def | FontFaceSrc
def | FontFaceUri
def | Lineargradient
def | Radialgradient
def | Stop
def | Title

## Function Documentation

def odf.svg.DefinitionSrc | ( |  | args | ) |

Definition at line 26 of file svg.py.

def odf.svg.Desc | ( |  | args | ) |

Definition at line 30 of file svg.py.

def odf.svg.FontFaceFormat | ( |  | args | ) |

Definition at line 33 of file svg.py.

def odf.svg.FontFaceName | ( |  | args | ) |

Definition at line 36 of file svg.py.

def odf.svg.FontFaceSrc | ( |  | args | ) |

Definition at line 39 of file svg.py.

def odf.svg.FontFaceUri | ( |  | args | ) |

Definition at line 42 of file svg.py.

def odf.svg.Lineargradient | ( |  | args | ) |

Definition at line 46 of file svg.py.

Here is the call graph for this function:

def odf.svg.Radialgradient | ( |  | args | ) |

Definition at line 49 of file svg.py.

Here is the call graph for this function:

def odf.svg.Stop | ( |  | args | ) |

Definition at line 52 of file svg.py.

def odf.svg.Title | ( |  | args | ) |

Definition at line 55 of file svg.py.